ENV['RAILS_ENV'] ||= 'test'
require File.expand_path('../config/environment', __dir__)
require 'rails/test_help'

#require 'minitest/reporters'
#Minitest::Reporters.use!

# require "minitest/rails"
# require "minitest/autorun"

# Uncomment for awesome colorful output
require 'minitest/pride'

module ActiveSupport
  class TestCase
    # Setup all fixtures in test/fixtures/*.(yml|csv) for all tests in alphabetical order.
    fixtures :all
  end
end

module ActionController
  class TestCase
    include Devise::Test::ControllerHelpers
  end
end
